.banner {
    height: 7.02rem;
    width: 100%;
    /*background-image: url("https://cdn.multi-masters.com/mjtrade_2/about-banner1.jpg");*/
    background-size: 100% 100%;
}

.banner-t {
    padding-top: 2.9rem;
    padding-left: 0.48rem;
    /* padding-right: 14.2rem; */
    width: 4rem;
}

.banner-t p {
    text-align: left;
}

/* tra */
.tra {
    padding: 1.2rem 0;
}

.tra>span {
    display: block;
    text-align: center;
    font-size: 0.22rem;
    font-family: Ebrima;
    font-weight: 400;
    color: #222E56;
    line-height: 0.8rem;
}

.tra .tit_h2 {
    font-size: 0.36rem;
    line-height: 1.2rem;
}

.tra>img {
    height: 1.7rem;
    display: block;
    margin: 0 auto;
}

.tra>p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.3rem;
    padding: 0 5rem;
    text-align: center;
}

.tra ul {
    margin: 0 3.74rem;
    margin-top: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tra ul li {
    width: 24%;
    height: 0.81rem;
    border: 2px solid #E6E6E6;
    display: flex;
    align-items: center;
    text-align: left;
    padding-left: 0.15rem;
    font-size: 0.18rem;
}

/*  com */
.com {
    padding: 0 3.6rem;
    height: 9.96rem;
    justify-content: space-between;
    width: 100%;
    background-size: 100% 100%;
    background-image: url("https://new.cdn.multi-masters.com/hycs/about/aoc-bg.jpg");
}

.com-top,
.com-bot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50%;
}

.com-imge {
    width: 35%;
}

.com-imge img {
    width: 4.49rem;
}

.com-text {
    width: 55%;
}

.com-text span {

    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #666666;
    line-height: 0.3rem;
}

.com-text .tit_h3 {
    font-size: 0.28REM;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.4rem;

    padding-bottom: 0.2rem;
}

.com-text p {
    font-size: .18rem;
    font-family: Arial;
    font-weight: 400;
    color: #666666;
    line-height: .35rem;
}

.com-text a {
    width: 2rem;
    height: 0.52rem;
}

.com-text a .but {
    border: 3px solid #CDCDCD;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.5rem;
    margin-top: 0.3rem;
}

/* exp */
.exp {
    padding-top: 1rem;
}

.exp>img {
    width: 1.04rem;
    display: block;
    margin: 0 auto;
}

.exp .tit_h2 {
    font-size: 0.36rem;
    font-family: Arial;
    font-weight: bold;
    color: #222E56;
    line-height: 0.5rem;
    text-align: center;
    padding-bottom: 0.4rem
}

.exp>p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.3rem;
    text-align: center;
    padding: 0 5rem;
}

.exp-bot {
    position: relative;
    height: 9rem;
}

.exp-bot>img {
    width: 7rem;
    height: 5.50rem;
    display: block;
    position: absolute;
    top: 2rem;
    left: 1.6rem;
    z-index: 1;
}

.exp-text {
    width: 11.4rem;
    height: 4.8rem;
    background-size: 100% 100%;
    background-image: url(" https://cdn.multi-masters.com/mjtrade/about/exp%3Dbga.png");
    position: absolute;
    right: 0;
    top: 0.93rem;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 0.4rem;
}

.exp-text span {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
}

.exp-text .tit_h3 {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: bold;
    color: #2F384E;
    line-height: 0.4rem;
    padding-bottom: 0.1rem;
    padding-top: 0.4rem;
}

.exp-text p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
}

.ton {
    position: absolute;
    bottom: 1rem;
    height: 0.42rem;
    display: flex;
    width: 3rem;
    justify-content: space-between;
}

.ton p {
    width: 2.5rem;
    height: 0.42rem;
    background: #000000;
    text-align: center;
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.42rem;
}

.ton a {
    width: 0.42rem;
    height: 0.42rem;
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .opa-top */
.opa>.tit_h2 {
    font-size: 0.36rem;
    font-family: Arial;
    font-weight: bold;
    color: #222E56;
    line-height: 0.54rem;
    background: #fff;
    padding-bottom: 0.5rem;
    text-align: center;
}

.opa-top {
    height: 6.55rem;
    /* background-image: url("https://cdn.multi-masters.com/mjtrade/about/our-top.png"); */
    background-size: 100% 100%;
    position: relative;
}

.opa-top .tit_h2 {
    width: 6rem;
    font-size: 0.24rem;
    font-family: Arial;
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -3rem;
}

.opa-top p {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
    padding: 0 1.2rem;
    text-align: center;
    padding-top: 1rem;
    position: relative;

}

.opa-zhe {

    width: 9.13rem;
    height: 4.3rem;
    background: rgba(44, 53, 92, .7);
    margin: 0.96rem auto;
    position: relative;

}

.opa-top .tit_h3 {
    position: relative;
    font-size: 0.28rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
    text-align: center;
    padding-top: 0.3rem;
}

.opa-top span {
    font-size: 1.12rem;
    font-family: Impact;
    font-weight: 400;
    color: #FFFFFF;
}

.sp1 {
    position: absolute;
    top: 0.4rem;
    left: .87rem;
}

.sp2 {
    position: absolute;
    bottom: 0rem;
    right: .87rem;
}

.opa-bot {
    height: 2.02rem;
    position: relative;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(44, 53, 92, 0.8);
    cursor: pointer;
}

.opa-div {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(44, 53, 92, 0.8);
    z-index: 1111;
    cursor: pointer;
}

.opa-bot img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;

}

.opa-bot p {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.4rem;
    padding: 0 0.2rem;
    text-align: center;
    position: relative;
    z-index: 1222221;
}

.gallery-thumbs .swiper-slide-thumb-active {
    background: #fff;
    position: relative;
}

.gallery-thumbs .swiper-slide-thumb-active::after {
    width: 100%;
    height: 0.05rem;
    background: #67B7E4;
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    z-index: 11111;
}

@media screen and (min-width: 320px) and (max-width: 880px) {
    .tra>p {
        padding: 0 4%;
        line-height: 0.45rem;
    }

    .banner-t {
        width: 7rem;
    }

    .com {
        padding: 0.5rem 4%;
        height: 16.96rem;
    }

    .exp .tit_h2,
    .opa>.tit_h2 {
        padding: 0.2rem 1rem;
    }

    .tra ul {
        margin: 0 4%;
    }

    .tra ul li {
        width: 100%;
        height: 1.5rem;
        margin-top: 0.2rem;
    }

    .com-text .tit_h3 {
        line-height: 0.5rem;
    }

    .com-text p {
        line-height: 0.45rem;
    }

    .com-text a .but {
        width: 3.5rem;
        height: 0.8rem;
        line-height: 0.7rem;
    }

    .exp>p {
        padding: 0 4%;
    }

    .exp-bot {
        height: 16rem;
    }

    .exp-text {
        top: 7.93rem;
        right: 50%;
        margin-right: -5.7rem;
        padding-left: .3rem;
        height: 6.5rem;
        padding-right: .3rem;
    }

    .ton p {
        width: 2.4rem;
    }

    .ton {
        width: 3rem;
    }

    .exp-bot>img {
        left: 2.6rem;
    }

    .exp-text .tit_h3 {
        line-height: 0.9rem;

    }

    .exp-text p {
        line-height: 0.4rem;
    }

    .opa-top p {
        padding: 0 4%;
        padding-top: .5rem;
        line-height: 0.5rem;
    }

    p {

        line-height: 0.5rem !important;
    }

    .opa-zhe {
        height: 4.8rem;
    }

    .sp1 {
        top: 2.5rem;
        left: 3.9rem;
    }

    .opa-bot p {
        padding: 0;
        height: 2.82rem;
    }

    .sp2 {
        bottom: 0;
        right: 3.9rem;
    }

    .opa li {
        width: 50%;
        height: 3.02rem;
    }

    .opa-top span {
        display: none;
    }

    .opa {
        background: rgba(44, 53, 92, 1);
    }

    .opa-bot {
        height: 3rem;
    }
}